/* 
  NSColor+DSDAppKitExtensions.strings
  DSDAppKit

  Created by Michael Monscheuer on 12.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Cyan" = "Cian";
"Magenta" = "Magenta";
"Yellow" = "Amarillo";
"Black" = "Negro";

"Red" = "Rojo";
"Green" = "Verde";
"Blue" = "Azul";

"Gray" = "Gris";
"White" = "Blanco";

"Hue" = "Matiz";
"Saturation" = "Saturación";
"Brightness" = "Brillo";

"Alpha" = "Opacidad";